/**
 * Company usoftchina
 * Copyright (C) 2004-2017 All Rights Reserved.
 */
package com.uas.account.support;

import com.uas.account.entity.User;

/**
 * @author suntg
 */
public class SystemSession {

    private static ThreadLocal<User> local = new ThreadLocal<User>();

    public static User getUser() {
        return local.get();
    }

    public static void setUser(User user) {
        SystemSession.local.set(user);
    }

    public static void clear() {
        local.set(null);
    }
}